* { font-family:Arial, Helvetica, sans-serif; }
.cms-page-view .std ul li {
  line-height: 0 ;
  margin: 0;
  padding: 8px 1px;
}

.cms-page-view .std ul li:before {
  content: "";
}

.listdeal ul li {
    margin: 5px !important;
}
.breadcrumbs {font-size:12px; margin: 0px 15px; line-height: 29px; border-bottom: 1px solid rgba(227, 227, 227, 0.61); width: 65%; padding-top: 10px}

.top-social {font-size:14px;color: #000;padding: 4px 4px 4px 0px;behavior: url(/skin/frontend/enterprise/royyoung/css/PIE.htc);position: relative;}
.dealpage {min-height:550px;}
.top-social a {background: url('../images/ico_sprite.png') 0 0 no-repeat; font-size: 10px;display: inline-block;padding-left: 20px;margin: 0 6px;color: #000}
.dealpage .top-social a:hover {text-decoration: none;color:#18498c }
.top-social .fbook {background-position: -703px -83px}
.top-social .twitter {background-position: -664px -124px}
.top-social .email {background-position:  -742px -43px}
.boxBlue {border: 1px solid #D9E4EF;background-color:#D9E4EF;}
.boxGreen {background-color: #DDEDCC;border: 1px solid #D8E4F0;}
.clearthis {clear:both}
/*.dealmain {border: 2px solid #2369c1;padding: 10px;text-align: left;color: #000;float: left;width: 855px;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;margin-bottom: 10px;
  behavior: url(/skin/frontend/ycs/default/css/PIE.htc);
       position: relative;
}*/
.dealmain {background: #fff; padding: 10px;text-align: left;color: #000;float: left;width: 855px;margin-bottom: 10px;behavior: url(/skin/frontend/ycs/default/css/PIE.htc);position: relative;}
.dealleft {float: left;width: 240px;}
.dealright {float: right;width: 595px}
.dealtitle {padding: 15px 0px}
.dealmain .dealtitle a {color: #004b96;font-size: 24px;/*font-weight: bold;*/margin-bottom: 10px;line-height: 30px}
.dealinfo {position: relative;padding-top: 95px;color: #18488C}
.lastname {font-size: 15px;}
.lastname a{color: #000;line-height: 20px}
.saving {color: #0981BE;font-weight: bold }
.lastprice {width: 130px;float: left}

.dealinfo .buynow {
    
    display: block;
    height: 70px;
    left: 0;
    padding-right: 4px;
    position: absolute;
    text-align: right;
    top: 10px;
    width: 240px;
}
.dealpage .dealinfo .soldout {
    background: url("../images/btn-soldout.png") no-repeat scroll left top transparent !important;
    width: 230px;
    margin-left: 4px;
}
.soldmini {position: relative;padding-top: 80px !important;}
.soldoutbot {
        position: absolute;
        left: -10px;
        top:10px;
     background: url("../images/sold_out_small.png") no-repeat scroll left top transparent !important;
     display: block;
     width: 259px;
     height: 60px;
     color: #fff;font-size: 26px;padding-top: 19px;
}
.dealinfo .buynow a {display: block; height: 70px; width: 226px;background: url("../images/btn-buynownew.png") no-repeat scroll left top transparent;margin-left: 5px}
.dealinfo .buynow a:hover {text-decoration: none;}
.dealpage .amount {font-size: 23px;font-weight: bold;text-align: center;}
.dealsaving {border-top: 1px solid #fff;text-align: center;font-size: 12px;font-weight: bold;margin-top: 15px}
.dealdiscount {border-right:1px solid #fff;float: left;width: 100px;padding: 7px 0;}
.dealsave {width: 130px;float: right;padding: 7px 0;}
.dealsaving h6 {text-align: center;font-size: 12px;padding-bottom: 2px;}
.dealsaving h6 .price {font-weight: normal;font-size: 18px;}
.buyfriend {text-align: center;padding: 10px 5px;margin-top: 5px;}
.buyfriend a {color: #18488C;font-size: 13px;font-weight: bold;background: url('../images/sprite_diag.png') -363px -100px no-repeat;padding: 10px 4px 10px 35px}
.dealcountdown {font-size: 14px;text-align: center;font-weight: bold;padding: 10px;margin-top: 5px;}
.bought {text-align: center;padding: 15px 15px 5px;font-weight: bold;margin-top: 5px;}
.boughtnum {font-size: 19px;padding-bottom: 15px}
.boughttext {font-size: 16px;background: url("../images/sprite_diag.png") no-repeat scroll -329px -143px transparent;padding-left: 34px;padding-top: 5px;min-height:24px;width: 100px;margin: 0 auto}
.bot-social {margin-top: 5px;text-align: left;font-size: 14px;font-weight: bold;padding: 7px 8px}
.bot-social a {background: url('../images/deal_recommend_bg_sprite.png') 0 0 no-repeat;display:  inline-block;color: #1C4C7C;padding: 4px 8px 1px 22px;font-size: 11px;font-weight: normal}
.dealpage .bot-social a:hover {text-decoration: none;color:#18498c}
.iconsocial {padding-top: 15px;text-align: center}
.iconsocial .fbook{background-position: 0 0;}
.iconsocial .twitter {background-position: 0 -20px}
.iconsocial .email {background-position: 0 -40px;padding-left: 28px}
.dealimage {height: 250px;  padding-bottom: 15px;text-align: center;display: table-cell;vertical-align: middle;width: 555px;}

.description { margin-top: 15px;}
.description h1 {font-size: 20px;font-weight: bold;padding-bottom: 10px}
.description .dealdes {font-size: 12px;}
.description .dealdes p {padding: 5px 0;line-height: 1.6em !important}
.lastdeal {border:2px solid #2369c1;padding: 0px;float:right;width: 270px;padding: 0;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
  behavior: url(/skin/frontend/ycs/default/css/PIE.htc);
        position: relative;
}
.lasttitle {font-size:15px;font-weight:bold;text-align: center;color: #fff;padding-bottom: 10px;padding-top: 10px; background-color: #18498c;-webkit-border-radius: 5px 5px 0 0 ;
-moz-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;  behavior: url(/skin/frontend/ycs/default/css/PIE.htc);
        position: relative;}
.listdeal li{ display: block;width: 250px;padding: 10px;border-top: 2px solid #DDEDCD;}
.listdeal li.last {margin-right: 0;}
.lastimage {height:85px;width: 117px;float: right}
.lastinfo {margin-top: 10px}
.lprice {position: relative;display: inline; float: left;  min-height: 21px; width: 120px;}
.lprice a {background-color: #14488e;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    line-height: 1em;
    min-height: 17px;
    padding-bottom: 2px;
    padding-top: 4px;
    text-align: center;
}
.lprice .price {font-weight: normal}
 .priceicon {background: url("../images/sprite_diag.png") no-repeat scroll -355px 0 transparent;
    display: block;
    height: 23px;
    left: -9px;
    position: absolute;
    top: 0;
    width: 12px;}
.lastprice .value {clear: left;
    display: inline;
    float: left;
    min-height: 20px;
    width: 120px;
}
.lastprice .value a {
    background-color: #2c9345;
    color: #FFF;
    display: block;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.1em;
    padding: 4px;
    text-align: center;
}
.asoldout {cursor: default}
.dealpage .dealmain a.asoldout:hover {text-decoration: none;}
.lprice .atoday {font-weight: bold; font-size: 13px; padding-top: 6px;}
.lprice .atoday .price {font-size: 15px;font-weight: bold}
.extraview {
    clear: left;
    display: inline;
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}
 .extraview a {padding: 5px 35px;
        color: #ffffff;
        font-size: 13px;
        font-weight: bold;
        background: #005b98;
        background: -webkit-gradient(linear, 0% 100%, 0% 0%, color-stop(0%, #004677), color-stop(45%, #005b98));
        background: -moz-linear-gradient(bottom center, #004677 0%, #005b98 45%);
        background: linear-gradient(bottom center, #004677 0%, #005b98 45%);
        -pie-background: linear-gradient(bottom center, #004677 0%, #005b98 45%);
        behavior: url(/skin/frontend/ycs/default/css/PIE.htc);
        position: relative;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        position: relative;
 }
 .lastprice a:hover {text-decoration: none;/*font-weight: normal*/}
 .lastprice .value a .price{font-weight: normal}
.dealcountdown .counter {
    margin: 10px 0 0 17px;
    text-align: left;
    width: 198px
 }
.counter {
    background: url("../images/general_countdown.png") no-repeat scroll left top transparent;
    display: block;
    height: 32px;
    overflow: hidden;
    width: 183px;
    margin-top: 15px;
}
.counter li {
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 20px;
    font-weight: bold;
    height: 32px;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 8px;
    text-align: center;
    width: 59px;
}

.dealcountdown .label {
    display: block;
    margin: 0 0 0 18px;
    padding-top: 4px;
    text-align: left;
    width: 198px;
}
.dealcountdown .label li {
    color: #191B1F;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: normal;
    padding-left: 1px;
    padding-right: 1px;
    text-align: center;
    width: 59px;
}

.lastinfo .sales { background: none repeat scroll 0 0 #DDEECC;
    border: 1px solid #76A045;
    color: #436D12;
    display: inline;
    float: left;
    font-size: 11px;
    line-height: 14px;
    padding-bottom: 1px;
    padding-top: 3px;
    position: relative;
    text-align: center;
    width: 118px;
margin-bottom: 5px}
.lastinfo .sales a .salesNumber {
    color: #000000;
    display: block;
    font-size: 25px;
    font-weight: bold;
    line-height: 22px;
}
.lastinfo .sales a{color:#436D12}
.dealpage span.validation-error,.dealpage div.validation-error {background-position: 100% 0}
.dealpage p.required {padding: 0 30px 10px 10px;width: auto;}
.dealpage label.required em {color: #F15C22 !important}
.dealpage .page-title {margin: 0 0 20px 0 !important;padding: 10px 15px 2px;}
.mardeal {height: 20px;line-height: 20px;background-color: #fff;}
#cntdwn li {line-height: 15px}
.top-social a { padding-top: 1px; }

@media only screen and (min-width:960px) and (max-width:1200px) {
    .breadcrumbs{ width: 900px; margin:0 0 0 10px;}
    /*.dealpage {width: 300px;}*/
    .dealmain {width: 850px !important;}
    .dealleft {float: left;width: 300px !important;}
    .dealright {float: right;width: 530px !important;}
    .top-social {margin-top:0;}
    .dealimage {/*height: 250px;  padding-bottom: 15px;text-align: center;display: table-cell;vertical-align: middle;width: 555px;*/width: 555px; padding-left: 10% !important;}
    .dealtitle {padding: 5px 0px; width:500px;}
    .dealinfo .buynow {      
      text-align:center;
      margin-left:5%;
      padding:0;
    }
    .dealdiscount {width:40%;}
    .dealsave {width:55%;}
    .dealcountdown .counter { margin: 10px 0 0 15%; }
    .dealcountdown .label { margin: 0 0 0 15%; }
    .iconsocial {text-align: left;}
}

/***** iPad Smaller than 959px *****/
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .breadcrumbs{ width: 500px; margin:0 0 0 10px;}
    /*.dealpage {width: 300px;}*/
    .dealmain {width: 500px !important;}
    .dealleft {float: none;width: 500px !important;}
    .dealright {float: none;width: 500px !important;}
    .top-social {margin-top:0;}
    .dealimage {/*height: 250px;  padding-bottom: 15px;text-align: center;display: table-cell;vertical-align: middle;width: 555px;*/width: 455px; padding-left: 10% !important;}
    .dealtitle {padding: 5% 0px; width:90%;}
    .dealinfo .buynow {      
      text-align:center;
      margin-left:25%;
      padding:0;
      width: 200px;
    }
    .dealdiscount {width:40%;}
    .dealsave {width:55%;}
    .dealcountdown .counter { margin: 10px 0 0 30%; }
    .dealcountdown .label { margin: 0 0 0 30%; }
    .iconsocial {text-align: left;}
}


/***** iPhone (portrait) *****/
@media only screen and (max-width: 767px) {
    .breadcrumbs{ width: 300px; margin:0 0 0 10px;}
    /*.dealpage {width: 300px;}*/
    .dealmain {width: 300px !important;}
    .dealleft {float: none;width: 300px !important;}
    .dealright {float: none;width: 300px !important;}
    .top-social {margin-top:10%;}
    .dealimage {/*height: 250px;  padding-bottom: 15px;text-align: center;display: table-cell;vertical-align: middle;width: 555px;*/width: 255px; padding-left: 10% !important;}
    .dealtitle {padding: 15px 0px; width:300px;}
    .dealinfo .buynow {      
      text-align:center;
      margin-left:5%;
      padding:0;
    }
    .dealdiscount {width:40%;}
    .dealsave {width:55%;}
    .dealcountdown .counter { marin: 10px 0 0 20%; }
    .dealcountdown .label { margin: 0 0 0 20%; }
    .iconsocial {text-align: left;}

}


/***** iPhone (landscape) *****/
@media only screen and (min-width: 480px) and (max-width: 766px) {
    .breadcrumbs{ width: 300px; margin:0 0 0 10px;}
    /*.dealpage {width: 300px;}*/
    .dealmain {width: 300px !important;}
    .dealleft {float: none;width: 300px;}
    .dealright {float: none;width: 300px !important;}
    .top-social {margin-top:10%;}
    .dealimage {/*height: 250px;  padding-bottom: 15px;text-align: center;display: table-cell;vertical-align: middle;width: 555px;*/width: 255px; padding-left: 10% !important;}
    .dealtitle {padding: 15px 0px; width:70%;}
    .dealinfo .buynow {      
      text-align:center;
      margin-left:10%;
      padding:0;
    }
    .dealdiscount {width:40%;}
    .dealsave {width:55%;}
    .dealcountdown .counter { margin: 10px 0 0 20%; }
    .dealcountdown .label { margin: 0 0 0 20%; }
    .iconsocial {text-align: left;}
}